body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.afstand {
    position: relative;
    width: 100%;
    height: 5em;
}

.line {
    display: inline;
}

.linep {
    float: left;
}

.foto {
    clear: both;
}

table.table {
    width: 100%;
}

td.begin {
    position: relative;
    left: 40%;
}

.blz .foto,
.blz .foto {
    position: relative;
    height: 100%;
}

.foto {
    display: block;
}

.blz4 .foto img,
.blz5 .foto img {
    position: relative;
}

.blz4 .foto p,
.blz5 .foto p {
    position: relative;
    top: 17em;
    bottom: 0px;
}

.blok {
    clear: both;
    display: block;
    width: 100%;
}